-- 基础信息
base_info = {
	group_id = 133105349
}

-- DEFS_MISCS
local regionsearch_region_id = 3105001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 349002, monster_id = 21010201, pos = { x = 473.513, y = 200.927, z = -340.210 }, rot = { x = 0.000, y = 161.184, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 },
	{ config_id = 349003, monster_id = 21010201, pos = { x = 472.478, y = 200.623, z = -343.959 }, rot = { x = 0.000, y = 49.050, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 },
	{ config_id = 349004, monster_id = 20050201, pos = { x = 475.865, y = 200.776, z = -344.200 }, rot = { x = 0.000, y = 28.408, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 },
	{ config_id = 349005, monster_id = 21011201, pos = { x = 477.206, y = 200.952, z = -342.108 }, rot = { x = 0.000, y = 216.113, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9013, area_id = 9 },
	{ config_id = 349009, monster_id = 20050201, pos = { x = 493.171, y = 200.195, z = -376.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 },
	{ config_id = 349010, monster_id = 20050201, pos = { x = 434.043, y = 200.000, z = -343.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 349001, gadget_id = 70310009, pos = { x = 474.020, y = 200.748, z = -342.344 }, rot = { x = 0.000, y = 287.347, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 9 },
	{ config_id = 349006, gadget_id = 70220014, pos = { x = 475.191, y = 200.591, z = -346.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 9 },
	{ config_id = 349007, gadget_id = 70220026, pos = { x = 479.024, y = 200.934, z = -340.628 }, rot = { x = 0.000, y = 49.740, z = 0.000 }, level = 1, area_id = 9 },
	{ config_id = 349008, gadget_id = 70220026, pos = { x = 476.320, y = 200.609, z = -347.374 }, rot = { x = 0.000, y = 63.676, z = 0.000 }, level = 1, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 349002, 349003, 349004, 349005, 349009, 349010 },
		gadgets = { 349001, 349006, 349007, 349008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
